.MiddleHeaderBar {
	color: #FFF;
	background-repeat: no-repeat;
	background-image: url(../images/Backgrounds/HeaderBarBackground960.jpg);
	padding: 0;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.Font-Large {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #001080;
	font-weight: bold;
	padding: 0;
}
.LeftNavigationBar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/Backgrounds/NavyColumn.jpg);
	background-repeat: repeat;
	padding: 0px;
	width: 190px;
}

.MenuBackground {
	background-color: #001080;
}

.FontExtraLarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #001080;
	font-size: 30px;
	font-weight: bold;
}

.DogPageStats {
	text-align: left;
	text-indent: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #001080;
	vertical-align: bottom;
}

.FontLargeWhite {
	color: #FFFFFF;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.FontLargeRed {
	color: #F00;
	font-size: 18px;
}

.FontLargeBrightBlue {
	color: #0033FF;
	font-size: 18px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
	font-weight: bold;
}

.PedigreeBackground {
	background-color: #FF9;
}

.FontLargeDarkBlue {
	font-size: 18px;
	color: #001080;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.PageTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.BullettedList {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #001080;
	list-style-type: circle;
}

.FontXXLargeDarkBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #001080;
}

.FontLargeMediumDarkBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #001080;
}

.SingleSpacedFont {
	font-family: "Lucida Console", Monaco, monospace;
}

.FormAlignRight {
	vertical-align: middle;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #001080;
}
